卸载并安装指定版本Angular CLI

1.卸载之前的版本

npm uninstall -g @angular/cli

2.清除缓存,确保卸载干净

npm cache clean

3.检查是否卸载干净

输入命令

ng -v

若显示command not found则卸载干净

4.安装指定版本

npm install -g @angular/cli@1.6.3

5.检查版本号

ng -v

效果如图卸载并安装指定版本Angular CLI

原创文章,作者:余 倩倩,如若转载,请注明出处:https://www.pmtemple.com/flyingfish/1155/

发表评论

电子邮件地址不会被公开。 必填项已用*标注